.gray{
 background-color:#555;
}
.blue{
	background-color:#435C73;
}
.brown{
	background-color:#B29162;
}
.green{
	background-color:#699954;
}
.red{
	background-color:#A75C69;
}
.violet{
	background-color:#90708C;
}
